<h1>This app requires permissions that are often used for voice phishing. Installing this app is dangerous.</h1>
<p></p>
<p></p>
<h1>■ 보이스피싱 주요 유형</h1>
<p>1. 악성앱은 주로 URL 이나 압축파일 형태로 문자나 SNS를 통해 전달됩니다.</p>
<p>2. 대출 상담원으로 위장하여 모바일 대출 신청서를 요구하며 보안 금융 프로그램으로 모방한 악성앱의 설치를 유도합니다. </p>
<p>3. 가족이나 지인을 사칭하여 악성앱 설치를 유도합니다. 이 때 통화는 할 수 없는 상태라고 주장합니다. </p>
